# Uses of Class
javax.accessibility.AccessibleRelationSet

Packages that use AccessibleRelationSet
Package
Description
javax.accessibility
Defines a contract between user-interface components and an assistive technology that provides access to those components.
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

## Uses of AccessibleRelationSet in javax.accessibility

Methods in javax.accessibility that return AccessibleRelationSet
Modifier and Type
Method
Description
`AccessibleRelationSet`
AccessibleContext.`getAccessibleRelationSet()`
Gets the `AccessibleRelationSet` associated with an object.

## Uses of AccessibleRelationSet in javax.swing

Methods in javax.swing that return AccessibleRelationSet
Modifier and Type
Method
Description
`AccessibleRelationSet`
AbstractButton.AccessibleAbstractButton.`getAccessibleRelationSet()`
Get the AccessibleRelationSet associated with this object if one exists.
`AccessibleRelationSet`
JLabel.AccessibleJLabel.`getAccessibleRelationSet()`
Get the AccessibleRelationSet associated with this object if one exists.